/* = Fix for Opera, another Fix for Opera 9.64 and a Fix for Safari
-----------------------------------------------------------------------------*/

html:first-child #mainNav ul li a {
  font-size: 1.35em;
}

html:first-child #higherNav ul li a {
  font-size: 1.2em;
}

@media all and (min-width: 0) {
#mainNav ul li a {
  font-size: 1.35em;
}
}

@media all and (min-width: 0) {
#higherNav ul li a {
  font-size: 1.2em;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#higherNav ul li a {
  font-size: 1.2em; 
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#mainNav ul li a {
  font-size: 1.4em; 
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
table.logIn td {
  padding-top: 0px;
  padding-bottom: 0px;
}
}

/*---------------------------------------------------------
  fix for IE users so that images used as links don't display borders. */
a img {border: none; }

#IEinstructions {
  margin: 150px 20px 50px 20px;
  border: 1px solid grey;
  padding:7px;
  width:400px;
}


